@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/DroidKufi-Regular.eot);
  src: url(fonts/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
    url(fonts/DroidKufi-Regular.woff2) format('x-woff2'),
    url(fonts/DroidKufi-Regular.woff) format('woff'),
    url(fonts/DroidKufi-Regular.ttf) format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 700;
  src: url(fonts/DroidKufi-Bold.eot);
  src: url(fonts/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'),
    url(fonts/DroidKufi-Bold.woff2) format('x-woff2'),
    url(fonts/DroidKufi-Bold.woff) format('woff'),
    url(fonts/DroidKufi-Bold.ttf) format('truetype');
  font-display: swap;
}

body {
  font-family: 'Droid Arabic Kufi';
  font-size: 15px;
  color: #464646;
  width: 100%;
  height: 100%;
}

.keyword {
  display: inline-block;
  /* float: right; */
  width: auto;
  margin: 0 0 5px 5px;
  border: solid 1.5px orange;
  padding: 5px 10px;
  height: auto;
  border-radius: 20px;
}

.navbar-default .navbar-nav>li>a {
  font-size: 16px;
  color: #565656;
  font-weight: bold;
  transition: all .2s ease-in;
}

.navbar-default .navbar-nav>li>a:hover {
  color: #FF6D00;
}

.lmdevider {
  width: 100%;
  display: inline-block;
  height: 1px;
}

input[type="submit"],  .btn-primary,input[type=button], 
.callToAction>.ctaBox>#loadmorecont>div>#lmb,
.leftbotton {
  color: #ffffff;
  width: 100%;
  /* height: 50px; */
  border-radius: 25px;
  background: #f9a331;
  border-color: #f9a331;
  font-size: 19px;
  /* align-items: center; */
  text-align: center;
  /* margin: 0 auto; */
  display: inline-block;
  padding: 10px 5px;
  transition: all .2s ease-in;
}


input[type="submit"]:hover,
.callToAction>.ctaBox>#loadmorecont>div>#lmb:hover,
.leftbotton {
  background: #1a0dab;
  border-color: #1a0dab;
}


.leftbotton {
  float: right;
  width: auto;
  font-size: 14px;
  margin: 15px 0px 0px 9px;
  padding: 10px 20px;
}

.panel-default>.panel-heading {
  color: #565656;
  background-color: #f5f5f5;
  border-color: #f9a331;
}

.panel-title {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 19px;
  color: inherit;
}

.callToAction>.ctaBox>.frsites>.col-md-4 {
  float: right;
  margin: 0.66%;
  text-align: center;
  transition: all .2s ease-in;
}

@media (min-width: 992px) {
  .callToAction>.ctaBox>.frsites>.col-md-4 {
    width: 47.36%;
    margin: 0.66%;
  }
}

@media (min-width: 1200px) {
  .callToAction>.ctaBox>.frsites>.col-md-4 {
    width: 32%;
    margin: 0.66%;
  }
}




.callToAction>.ctaBox>.frsites>.col-md-4>a>.card-title {
  height: 50px;
  overflow: hidden;
  margin: 5px;
}

.callToAction>.ctaBox>.frsites>.col-md-4>a:hover img {
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
  transition: all .2s ease-in;
}

.reservethislink {
  font-size: 14px;
  color: #1a0dab;
  text-decoration: none;
}

reservethislink:hover {
  color: #1a73e8;
  text-decoration: none;
}

div,
div.panel,
div.well,
nav.navbar {
  border-radius: 20px;
}

div.panel-heading {
  border: 1px solid #cccccc;
  border-radius: 20px;
}

p,
a {
  overflow-wrap: break-word;
}

.siteimglink img {
  margin: 3px;
  border: solid 3px silver;
  opacity: 0.75;
  transition: .5s ease;
}

.siteimglink img:hover {
  opacity: 1;
}

.frsites {
  margin: 0;
  padding: 0;
  width: 100%;
  display: inline-block;
}

.frsites ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: inline-block;
}

.frsites li {
  list-style-type: none;
  float: right;
}

.frsites li a {
  display: block;
  font-size: 16px;
  color: #565656;
  font-weight: bold;
  text-decoration: none;
  border: 1px #565656 dashed;
  border-radius: 5px;
  padding: 5px;
  margin: 3px;
  background-image: linear-gradient(to left,
      #f9a331,
      #f9a331 50%,
      transparent 50%,
      transparent);
  background-position: 0 100%;
  background-size: 200% 100%;
  transition: all .2s ease-in;
}

.frsites li a:hover {
  color: #000000;
  border-bottom: 1px #006600 dotted;
  background-position: 100% 0;
}

.callToAction {
  padding: 0px 0px 0px 0px;
}

.ctaBox {
  background-color: #f8f8f8;
  padding: 1%;
  border-radius: 20px;
  border: 1px solid #efefef;
}

.callToAction h1 {
  font-family: 'Droid Arabic Kufi';
  font-size: 32px;
}

.callToAction h1 span {
  font-family: 'Droid Arabic Kufi';
}

.callToAction p {
  font-size: 17px;
}

.callToAction h3 {
  font-family: 'Droid Arabic Kufi';
  color: #565656;
  font-size: 19px;
  padding-bottom: 7px;
  border-bottom: 7px solid #565656;
  display: inline-block;
  line-height: 170%;
}

.divider {
  background-color: #f9a331;
  max-width: 100%;
  height: 2px;
  margin-top: -14px;
  margin-bottom: 30px;
}

.buttonColor {
  margin-top: -1px;
  width: 80px;
  border-color: #f9a331;
  padding: 10px 15px 10px 15px !important;
}

.bottomBar {
  font-family: 'Droid Arabic Kufi';
  padding-top: 15px;
  padding-bottom: 7px;
  font-size: 14px;
  color: #ffffff;
  background-color: #f9a331;
  text-align: center;
}

.bottomBar p {
  margin-top: 6px;
  text-direction: rtl;
  direction: rtl;
}

.bottomBar a {
  color: #ffffff;
}

.bottomBar a:hover {
  color: #1a0dab;
}
.bottomBar .socialIcons {
  margin-top: 0px;
}

.socialIcons {
  float: left;
  margin-bottom: 0;
}

.socialIcons li {
  display: inline;
  padding-right: 10px;
  padding-left: 6px;
  border-right: 1px solid #e2e2e2;
}

.socialIcons li a {
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -ms-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}

.socialIcons li a:hover {
  opacity: 0.6;
}

a {
  color: #1a0dab;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  transition: color 0.2s linear;
}

a:hover {
  color: #FF6D00;
  text-decoration: none;
}

#page-wrapper {
  margin: 0px auto;
  margin-bottom: 0;
}

#logo-bar-wrapper {
  padding: 0px 0px 0px 0px;
  border-bottom: 1px solid #e8e8e8;
  background-color: #f6f6f6;
  background: -webkit-linear-gradient(#f8f8f8, #f2f2f2);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f8f8f8, #f2f2f2);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f8f8f8, #f2f2f2);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f8f8f8, #f2f2f2);
  /* Standard syntax */
}

.vistorsimgcont {
  float: right;
  overflow: hidden;
  border-radius: 0px;
}

.vistorsimgcont img {
  float: right;
  margin: -6% -1% -7% -1%;
  width: 100%;
}

#logo-bar {
  padding: 0px 0px 0px 0px;
}

#logo-wrapper {
  display: inline-block;
  width: 100%;
}

#logo {
  float: right;
  margin: 0;
  width: 300px;
}

#logo img {
  margin: 15px 10px 0 0;
  max-height: 100px;
  max-width: 300px;
}

.header_ads {
  float: left;
  margin: 0;
}

#footer {
  padding: 10px;
  color: #fff;
  background: #f9a331;
}

#footer a {
  color: #ffffff;
}

.powered {
  text-align: center;
  margin: 10px 0 0 0;
  color: #ffffff;
}

.powered a {
  text-align: center;
  margin: 10px 0 0 0;
  color: yellow;
}

.signup {
  text-align: center;
}

.email-wrapper {
  margin-bottom: 10px;
}

.ads {
  padding: 0;
  margin: 0;
}

.ads ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

.ads ul li {
  margin: 0 0 10px 0;
  padding: 0px;
}

.ads ul li img {
  margin: 0;
  padding: 0px;
}

.ads p {
  margin: 0 0 10px 0;
  padding: 0px;
  text-align: center;
}

.top_ads {
  padding: 0;
  margin: 0 0 20px 0;
}

.top_ads img {
  border: none;
  max-width: 1000px;
}

.just_categories {
  padding: 0;
  margin: 0;
}

.just_categories ul {
  list-style-type: none;
  margin: 5px 5px 0 0;
  padding: 0px;
}

.just_categories ul li {
  background: #f2f2f2;
  border: 1px solid #cccccc;
  float: right;
  width: 48.5%;
  margin: 0 0 10px 10px;
  padding: 5px;
}

.just_categories ul li a {
  font-size: 17px;
}

.just_categories ul li ul {
  list-style-type: none;
  margin: 7px 0px 0 0;
  padding: 0px;
}

/*square, circle*/
.just_categories ul li ul li {
  border: 0px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  width: 100%;
  float: right;
  margin: 0 0 5px 5px;
  padding: 5px;
}

.just_categories ul li ul li a {
  font-size: 14px;
}

.just_categories_one_line {
  padding: 0;
  margin: 0;
}

.just_categories_one_line ul {
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0px;
}

.just_categories_one_line ul li {
  background: #f2f2f2;
  border: 1px solid #cccccc;
  margin: 0 0 10px 0;
  padding: 5px;
}

.just_categories_one_line ul li a {
  font-size: 17px;
}

.just_categories_one_line>ul>li>a:first-of-type {
  display: block;
  margin-bottom: 9px;
  font-size: 19px;
}

.just_categories_one_line ul li ul {
  list-style-type: none;
  margin: 7px 0px 0 0;
  padding: 0px;
}

/*square, circle*/
.just_categories_one_line ul li ul li {
  border: 0px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  width: 100%;
  float: right;
  margin: 0 0 5px 5px;
  padding: 5px;
}

.just_categories_one_line ul li ul li a {
  font-size: 14px;
}

.categories_with_sites {
  padding: 0;
  margin: 0;
}

.categories_with_sites ul {
  list-style-type: none;
  margin: 5px 0px 0 0;
  padding: 0px;
}

.categories_with_sites ul li {
  background: #f2f2f2;
  border: 1px solid #cccccc;
  float: right;
  width: 48.5%;
  margin: 0 0 10px 10px;
  padding: 5px;
}

.categories_with_sites ul li a {
  font-size: 17px;
}

.categories_with_sites ul li ul {
  list-style-type: none;
  margin: 7px 0px 0 0;
  padding: 0px;
}

/*square, circle*/
.categories_with_sites ul li ul li {
  border: 0px solid #cccccc;
  width: 100%;
  float: right;
  margin: 0 0 5px 5px;
  padding: 5px;
}

.categories_with_sites ul li ul li a {
  font-size: 14px;
}

.incategory {
  display: block;
  overflow: auto;
  padding: 0;
  margin: 0 5px 0 0;
  height: auto;
}

.categories_with_sites ul li ul li .incategory,
.just_categories ul li .incategory {
  margin: 0px 0px 0 0;
}

.incategory a,
.categories_with_sites ul li .incategory a,
.just_categories ul li .incategory a {
  display: block;
  float: right;
  font-size: 16px;
  color: #565656;
  font-weight: bold;
  text-decoration: none;
  border: 1px #565656 dashed;
  border-radius: 5px;
  padding: 5px;
  margin: 3px;
  background-image: linear-gradient(to left,
      #f9a331,
      #f9a331 50%,
      transparent 50%,
      transparent);
  background-position: 0 100%;
  background-size: 200% 100%;
  transition: all .2s ease-in;
}

.incategory a:hover,
.categories_with_sites ul li .incategory a:hover,
.just_categories ul li .incategory a:hover {
  color: #000000;
  border-bottom: 1px #006600 dotted;
  background-position: 100% 0;
}

.incategory a span {
  display: inline-block;
  border-radius: 27px;
  behavior: url(PIE.htc);
  /* remove if you don't care about IE8 */
  width: 27px;
  height: 27px;
  min-width: 27px;
  padding: 0px;
  padding-top: 2px;
  margin-right: 3px;
  background: #fff;
  border: 1px solid #666;
  color: #666;
  text-align: center;
  font-size: 15px;
}





.well {
  margin: 8px 0 5px 0;
}

.search_form {}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}

.form-signin .checkbox {
  font-weight: normal;
}

.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}

.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/* Start pagination */
div.pagination {
  padding: 10px 0 5px 0;
  margin: 3px;
  text-align: center;
  padding-bottom: 10px;
  direction: ltr;
  clear: both;
}

div.pagination ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

div.pagination ul li {
  list-style-type: none;
  display: inline;
  /*float:right;*/
  margin: 2px;
  padding: 5px;
  border-radius: 25px;
  background-color: #f2f2f2;
  border: 1px solid #cccccc;
}

div.pagination ul li.current {
  background-color: #e5e1e3;
  color: #565656;
  border: 1px solid #eeeeee;
}

div.pagination ul li.disabled {
  color: #565656;
}

/* End pagination */
#sites {
  padding: 0px;
  margin: 0 0 0 0;
  background: rgba(253, 253, 253, 0.86);
}

#sites div.site {
  padding: 10px;
  border-radius: 25px;
  margin: 0 0 7px 0;
  border-bottom: 1px dotted #ddd;
  background: #fff;
}

#sites div:hover.site {
  background: #f2f2f2;
}

#sites h2 {
  padding: 0;
  margin: 0px 0 7px 0;
}

#sites h2 a {
  font-weight: bold;
  font-size: 17px;
  line-height: 24px;
  color: #516472;
}

#sites h2 a:hover {
  color: #000;
}

#sites .url {
  padding: 0px;
  margin: 0 0 7px 0;
  color: #000000;
}

#sites .url a {
  color: #000000;
}

#sites .meta {
  padding: 0px;
  margin: 0 0 7px 0;
}

#sites .info {
  padding: 0px;
  margin: 0 0 15px 0;
  display: inline-block;
  width: 100%;
}

#sites .order {
  padding: 0px;
  margin: 0px 0 15px 0;
}

#site_info {
  padding: 0px;
  margin: 0 0 0 0;
  background: rgba(253, 253, 253, 0.86);
}

#site_info p {
  padding: 0;
  margin: 0 0 15px 0;
}

#site_info span {
  font-size: 16px;
  color: #FF6D00;
}

#post_info {
  padding: 0px;
  margin: 0 0 20px 0;
  background: rgba(253, 253, 253, 0.86);
}

#post_info p {
  padding: 0;
  margin: 0 0 7px 0;
}

#post_info span {
  color: #000000;
}

#post_info .info {
  padding: 10px;
  margin: 10px 0 0 0;
  border-bottom: 1px dotted #cccccc;
  text-align: center;
}

/* Start comment */
#add_comment {
  margin: 15px 0 0 0;
  padding: 0;
}

#add_comment .title {
  margin: 10px 0 15px 0;
  padding: 0;
  font-size: 20px;
}

#add_comment .inputs {
  margin: 0 0 20px 0;
  padding: 0;
}

#add_comment .inputs p {
  margin: 0 0 0px 0;
  padding: 0;
}

#add_comment .inputs input,
#add_comment .inputs textarea {
  margin: 3px 0 0 0;
  padding: 10px;
  width: 100%;
}

#add_comment .inputs select {
  margin: 3px 0 0 0;
  padding: 10px;
}

#add_comment input.num {
  width: 50%;
}

#add_comment .submits {
  margin: 0;
  padding: 0;
}

#add_comment .submits input {
  width: 100%;
}

.comments {
  color: #505050;
  margin: 0 0 30px 0;
  padding: 0px;
}

.comments h2 {
  margin: 0;
  padding: 15px 0 15px 0;
  text-align: center;
  font-size: 20px;
}

.commenttext {
  border: 1px solid #b0b0b0;
  background-color: #fff;
  margin: 0 0 15px 0;
  padding: 10px;
}

.commenttext h3 {
  font-size: 17px;
  border-bottom: 1px solid #b0b0b0;
  height: 32px;
  background: url(images/user.png) right no-repeat;
  color: #505050;
  padding: 0;
  margin: 0 0 10px 0;
}

.commenttext h3 span {
  padding: 0 40px;
  margin: 0;
  line-height: 30px;
}

.commenttext p.date {
  font-size: 12px;
  padding: 5px 0 0 0;
  margin: 0;
  text-align: left;
}

.commenttext div {
  color: #505050;
  padding: 0px;
  margin: 0;
}

/* End comment */
/* Rating Start */
.hover {
  width: 24px;
  height: 24px;
  background: url('../img/star.png') no-repeat;
  z-index: 1000;
}

.rating_v {
  display: block;
  margin: 5px 0 5px 0;
  position: relative;
  left: 0;
  top: 2px;
  line-height: 20px;
}

.rating_v img {
  width: 24px;
  height: 24px;
}

.rating_v span {
  cursor: pointer;
  width: 24px;
}

/* Rating End */
#add_data {
  margin: 0;
  padding: 0;
}

#add_data .title {
  margin: 0 0 25px 0;
  padding: 0;
}

#add_data .inputs {
  margin: 0 0 20px 0;
  padding: 0;
}

#add_data .inputs p {
  margin: 0 0 0px 0;
  padding: 0;
}

#add_data .inputs input,
#add_data .inputs textarea {
  margin: 3px 0 0 0;
  padding: 10px;
  width: 100%;
}

#add_data .inputs select {
  margin: 3px 0 0 0;
  padding: 10px;
}

#add_data input.num {
  width: 50%;
}

.search {
  margin: 15px 0 0 0;
  padding: 0;
}

.search .title {
  margin: 10px 0 15px 0;
  padding: 0;
  font-size: 20px;
}

.search .inputs {
  margin: 0 0 20px 0;
  padding: 0;
}

.search .inputs p {
  margin: 0 0 0px 0;
  padding: 0;
}

.search .inputs input,
.search .inputs textarea {
  margin: 3px 0 0 0;
  padding: 10px;
  width: 100%;
}

.search .submits {
  margin: 0;
  padding: 0;
}

.search .submits input {
  width: 100%;
}

.navbar-brand {
  text-decoration: underline;
}

.post_thumb {
  position: relative;
  display: block;
}

.post_thumb img {
  -webkit-transition: all ease-in-out 0.4s;
  -moz-transition: all ease-in-out 0.4s;
  -o-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  width: 185px;
  height: auto;
}

.post_thumb a img {
  border: 1px solid #ddd;
  padding: 3px;
}

.post_thumb a,
.post_thumb a img {
  display: block;
}

a.read_more {
  color: #ff8a00;
}

a.read_more:hover {
  color: #ff8a00;
}





ul>li>a,
ul>li,
.incategory a,
.categories_with_sites ul li .incategory a,
.just_categories ul li .incategory a,
.keyword {


  margin-bottom: 10px;
  margin-left: 10px;
}

ul {
  display: block;
  list-style-type: disc;
  margin-block-start: 6px;
  margin-block-end: 6px;
  padding-inline-start: 20px;
  unicode-bidi: isolate;
}

li::marker {
  color: #FF6D00;
}


.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li {
  margin-bottom: 0px;
  margin-left: 0px;
}



/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) and (max-width: 1200px) {

  #page-wrapper {
    margin: 0px auto;
  }

  #logo-bar-wrapper {
    padding: 5px 0 5px 0;
    background: #f2f2f2;
  }

  #logo {
    margin: 0 auto;
    width: 100%;
    text-align: center;
  }

  #logo img {
    margin: 0px 0 0 0;
    width: 25%;
  }

  .header_ads {
    display: none;
    width: 100%;
    margin: 10px 0 10px 0;
  }

  .header_ads img {
    width: 100%;
  }

  .just_categories ul {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0px;
  }

  .just_categories ul li {
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
    padding: 5px;
  }

  .just_categories ul li ul li {
    width: 100%;
    float: none;
    margin: 0 0 5px 0;
    padding: 5px;
  }

  .categories_with_sites ul li {
    background: #f2f2f2;
    border: 1px solid #cccccc;
    float: none;
    width: 100%;
    margin: 0 0 10px 0px;
    padding: 5px;
  }

  .categories_with_sites ul li ul li {
    width: 100%;
    float: none;
    margin: 0 0 5px 0px;
    padding: 5px;
  }

  .top_ads img {
    border: none;
    max-width: 900px;
  }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  #page-wrapper {
    margin: 0px auto;
  }

  #logo-bar-wrapper {
    padding: 5px 0 5px 0;
    background: #f2f2f2;
  }

  #logo {
    margin: 0 auto;
    width: 100%;
    text-align: center;
  }

  #logo img {
    margin: 0px 0 0 0;
    width: 34%;
  }

  .header_ads {
    display: none;
    width: 100%;
    margin: 10px 0 10px 0;
  }

  .header_ads img {
    width: 100%;
  }

  .just_categories ul {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0px;
  }

  .just_categories ul li {
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
    padding: 5px;
  }

  .just_categories ul li ul li {
    width: 100%;
    float: none;
    margin: 0 0 5px 0;
    padding: 5px;
  }

  .categories_with_sites ul li {
    background: #f2f2f2;
    border: 1px solid #cccccc;
    float: none;
    width: 100%;
    margin: 0 0 10px 0px;
    padding: 5px;
  }

  .categories_with_sites ul li ul li {
    width: 100%;
    float: none;
    margin: 0 0 5px 0px;
    padding: 5px;
  }

  .top_ads img {
    border: none;
    max-width: 670px;
  }
}

/* rules for iPad in landscape orientation */
@media only screen and (device-width: 768px) and (orientation: landscape) {
  #page-wrapper {
    margin: 0px auto;
  }

  #logo-bar-wrapper {
    padding: 5px 0 5px 0;
    background: #f2f2f2;
  }

  #logo {
    margin: 0 auto;
    width: 100%;
    text-align: center;
  }

  #logo img {
    margin: 0px 0 0 0;
    width: 55%;
  }

  .header_ads {
    display: none;
    width: 100%;
    margin: 10px 0 10px 0;
  }

  .header_ads img {
    width: 100%;
  }

  .just_categories ul {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0px;
  }

  .just_categories ul li {
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
    padding: 5px;
  }

  .just_categories ul li ul li {
    width: 100%;
    float: none;
    margin: 0 0 5px 0;
    padding: 5px;
  }

  .categories_with_sites ul li {
    background: #f2f2f2;
    border: 1px solid #cccccc;
    float: none;
    width: 100%;
    margin: 0 0 10px 0px;
    padding: 5px;
  }

  .categories_with_sites ul li ul li {
    width: 100%;
    float: none;
    margin: 0 0 5px 0px;
    padding: 5px;
  }

  .top_ads img {
    border: none;
    width: 100%;
  }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #page-wrapper {
    margin: 0px auto;
  }

  #logo-bar-wrapper {
    padding: 5px 0 5px 0;
    background: #f2f2f2;
  }

  #logo {
    margin: 0 auto;
    width: 100%;
    text-align: center;
  }

  #logo img {
    margin: 0px 0 0 0;
    width: 45%;
  }

  .header_ads {
    display: none;
    width: 100%;
    margin: 10px 0 10px 0;
  }

  .header_ads img {
    width: 100%;
  }

  .just_categories ul {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0px;
  }

  .just_categories ul li {
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
    padding: 5px;
  }

  .just_categories ul li ul li {
    width: 100%;
    float: none;
    margin: 0 0 5px 0;
    padding: 5px;
  }

  .categories_with_sites ul li {
    background: #f2f2f2;
    border: 1px solid #cccccc;
    float: none;
    width: 100%;
    margin: 0 0 10px 0px;
    padding: 5px;
  }

  .categories_with_sites ul li ul li {
    width: 100%;
    float: none;
    margin: 0 0 5px 0px;
    padding: 5px;
  }

  .top_ads img {
    border: none;
    width: 100%;
  }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .panel-body img {
    max-width: 100%;
  }

  .ads ul li {
    float: none;
    width: 100%;
    margin: 0px 0 10px 0;
    padding: 0px;
    text-align: center;
  }

  .ads ul li img,
  .ads p img {
    margin: 0;
    padding: 0px;
    width: 100%;
  }

  #page-wrapper {
    margin: 0px auto;
  }

  #logo-bar-wrapper {
    padding: 5px 0 5px 0;
    background: #f2f2f2;
  }

  #logo {
    margin: 0 auto;
    width: 100%;
  }

  #logo img {
    margin: 0px 0 0 0;
    width: 100%;
  }

  .header_ads {
    display: none;
    width: 100%;
    margin: 10px 0 10px 0;
  }

  .header_ads img {
    width: 100%;
  }

  .just_categories ul {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0px;
  }

  .just_categories ul li {
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
    padding: 5px;
  }

  .just_categories ul li ul li {
    width: 100%;
    float: none;
    margin: 0 0 5px 0;
    padding: 5px;
  }

  .categories_with_sites ul li {
    background: #f2f2f2;
    border: 1px solid #cccccc;
    float: none;
    width: 100%;
    margin: 0 0 10px 0px;
    padding: 5px;
  }

  .categories_with_sites ul li ul li {
    width: 100%;
    float: none;
    margin: 0 0 5px 0px;
    padding: 5px;
  }

  .top_ads img {
    border: none;
    width: 100%;
  }
}

@media only screen and (min-width: 240px) and (max-width: 320px) {
  .panel-body img {
    max-width: 100%;
  }

  .ads ul li {
    float: none;
    width: 100%;
    margin: 0px 0 10px 0;
    padding: 0px;
    text-align: center;
  }

  .ads ul li img,
  .ads p img {
    margin: 0;
    padding: 0px;
    width: 100%;
  }

  #page-wrapper {
    margin: 0px auto;
  }

  #logo-bar-wrapper {
    padding: 5px 0 5px 0;
    background: #f2f2f2;
  }

  #logo {
    margin: 0 auto;
    width: 100%;
  }

  #logo img {
    margin: 0px 0 0 0;
    width: 100%;
  }

  .header_ads {
    display: none;
    width: 100%;
    margin: 10px 0 10px 0;
  }

  .header_ads img {
    width: 100%;
  }

  .just_categories ul {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0px;
  }

  .just_categories ul li {
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
    padding: 5px;
  }

  .just_categories ul li ul li {
    width: 100%;
    float: none;
    margin: 0 0 5px 0;
    padding: 5px;
  }

  .categories_with_sites ul li {
    background: #f2f2f2;
    border: 1px solid #cccccc;
    float: none;
    width: 100%;
    margin: 0 0 10px 0px;
    padding: 5px;
  }

  .categories_with_sites ul li ul li {
    width: 100%;
    float: none;
    margin: 0 0 5px 0px;
    padding: 5px;
  }

  .top_ads img {
    border: none;
    width: 100%;
  }
}

@media only screen and (max-width: 240px) {
  .panel-body img {
    max-width: 100%;
  }

  .ads ul li {
    float: none;
    width: 100%;
    margin: 0px 0 10px 0;
    padding: 0px;
    text-align: center;
  }

  .ads ul li img,
  .ads p img {
    margin: 0;
    padding: 0px;
    width: 100%;
  }

  #page-wrapper {
    margin: 0px auto;
  }

  #logo-bar-wrapper {
    padding: 5px 0 5px 0;
    background: #f2f2f2;
  }

  #logo {
    margin: 0 auto;
    width: 100%;
  }

  #logo img {
    margin: 0px 0 0 0;
    width: 100%;
  }

  .header_ads {
    display: none;
    margin: 10px 0 10px 0;
    width: 100%;
  }

  .header_ads img {
    width: 100%;
  }

  .just_categories ul {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0px;
  }

  .just_categories ul li {
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
    padding: 5px;
  }

  .just_categories ul li ul li {
    width: 100%;
    float: none;
    margin: 0 0 5px 0;
    padding: 5px;
  }

  .categories_with_sites ul li {
    background: #f2f2f2;
    border: 1px solid #cccccc;
    float: none;
    width: 100%;
    margin: 0 0 10px 0px;
    padding: 5px;
  }

  .categories_with_sites ul li ul li {
    width: 100%;
    float: none;
    margin: 0 0 5px 0px;
    padding: 5px;
  }

  .top_ads img {
    border: none;
    width: 100%;
  }
}








.slick-slider {
  position: relative;
  border-radius: 0px;
  display: block;
  box-sizing: border-box;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;

  display: block;
  overflow: hidden;

  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  border-radius: 0px;

  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;

  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;

  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;

  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  width: 100%;
  max-width: 100%;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;

  height: auto;

  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

#slick .slick-list {
  margin-left: -5px;
  margin-right: -5px;
}

#slick .slick-slide {
  padding-right: 5px;
  padding-left: 5px;
}

#slick .slick-slide:focus {
  outline: none;
}

#breakpoint-helper:after {
  color: #fff;
  text-transform: uppercase;
  content: 'XS';
}

@media (min-width: 576px) {
  #breakpoint-helper:after {
    content: "sm";
  }
}

@media (min-width: 768px) {
  #breakpoint-helper:after {
    content: "md";
  }
}

@media (min-width: 992px) {
  #breakpoint-helper:after {
    content: "lg";
  }
}

@media (min-width: 1200px) {
  #breakpoint-helper:after {
    content: "xl";
  }
}

.card-img-top {
  max-width: 100%;
  max-height: max-content;
}

.card-body {
  direction: rtl;
}

.card-body h5 {
  display: block;
  height: 30px;
  overflow: hidden;
}

#slick .slick-slide {
  z-index: 9999999;
  border: solid 0px silver;
  margin-right: 5px;
  margin-left: 5px;
  opacity: 1;
  transition: .5s ease;
  background: #ffffff;
  text-align: center;
  border: solid 2px white;
}

#slick .slick-slide:hover {
  z-index: 9999999;
  opacity: 1;
  border: solid 2px silver;
}

.wdslidercontainer {
  overflow: hidden;
  position: relative;
  max-width: 100%;
  max-height: 360px;
  margin: 10px 20px;
}

/* Global Font Override */
body,
div,
p,
a,
span,
h1,
h2,
h3,
h4,
h5,
h6,
input,
button,
select,
textarea,
table,
td,
th,
.btn,
.panel-title,
.panel-heading,
.alert,
.label {
  font-family: 'Tajawal', 'Droid Arabic Kufi', sans-serif !important;
}